clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

CoverageCheckerCallbacks Member List

This is the complete list of members for CoverageCheckerCallbacks, including all inherited members.

CoverageCheckerCallbacks(CoverageChecker &Checker) | CoverageCheckerCallbacks | inline
InclusionDirective(SourceLocation HashLoc, const Token &IncludeTok, StringRef FileName, bool IsAngled, CharSourceRange FilenameRange, const FileEntry *File, StringRef SearchPath, StringRef RelativePath, const Module *Imported) override | CoverageCheckerCallbacks | inline
~CoverageCheckerCallbacks() override | CoverageCheckerCallbacks | inline